@charset "utf-8";
/* CSS Document */
.hotel_index_text {
	letter-spacing:1px;
	line-height:21px;
	padding:0 0 5px;
}
.hotel_tbl {
	border-left: 1px solid #A2956C;
	border-top: 1px solid #A2956C;
	margin: 20px 0 0;
}
.hotel_tbl th {
	background-color: #E3D6C6;
	border-bottom: 1px solid #A2956C;
	border-right: 1px solid #A2956C;
	font-weight: normal;
	padding: 10px;
}
.hotel_tbl td {
	border-bottom: 1px solid #A2956C;
	border-right: 1px solid #A2956C;
	padding: 10px;
}
.hotel_block {
	margin:20px 0 50px;
}
.hotel_block_body {
	background-color: #F9F9F4;
	border-left: 1px solid #A2956D;
	border-right: 1px solid #A2956D;
	overflow: hidden;
	padding: 10px 5px;
	width: 693px;
}
.hotel_block_body a,
.hotel_block_body a:hover,
.hotel_block_body a:visited {
	color: #996633;
	font-size: 1.1em;
	text-decoration: underline;
}
.hotel_item {
	clear: both;
	margin: 0 0 10px;
	overflow: hidden;
}
.hotel_item_left {
	float: left;
	width: 235px;
}
.hotel_item_right {
	float: left;
	margin: 0 10px 0 25px;
	width: 423px;
}
.hotel_item_title {
	font-size: 1.1em;
	margin: 0 0 10px;
	color:#594D2B;
}
.hotel_item_text {
	color:#A9A28F;
	font-size:0.9em;
}
.hotel_body_text {
	clear: both;
	margin: 0 0 10px;
}





.hotel_block_footer {
	background-image: url(../images/hotel/back_hotel_block_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
}






